/* Custom Variations */
.variations_form ._custom_variations {
    border: 2px solid #a8a8a8aa;
    padding: 18px 16px 16px;
    border-radius: 8px;
    background-color: #f5f5f5;
    margin-bottom: 15px;
}

ul._custom_variations_list li > div {
    border-bottom: 1px solid #a8a8a8;
}

ul._custom_variations_list li div > span {
    min-width: 60px;
    margin-right: 12px;
}

/*ul._custom_variations_list li.out-of-stock {
    pointer-events: none;
}*/

/* In Stock Indicator */
/* .stock.in-stock_BELOW_PICKER {
    display: inline-block;
    background-color: #d4fcd4;
    color: #306d06;
    padding: 4px 8px;
    border-radius: 4px;
    font-weight: bold;
    margin-bottom: 10px;
} */

ul._custom_variations_list li > div {
    display: flex;
    align-items: baseline;
    padding: 8px 8px 6px;
}

span._price-attri {
    flex-grow: 1;
    text-align: right;
}

.variations_form .reset_variations {
    color: #3f3f3f;
    margin-left: 1rem;
}

.variations_form .reset_variations:hover {
    color: #EB925C;
}

.variations_form table.variations {
    margin-bottom: 20px;
}

.variations_form table.without-pa_farg {
    margin-bottom: 0;
}

.woocommerce-variation.single_variation.wd-show {
    display: inline-block;
}

.wd-reset-var._customRestBtn {
    display: none !important;
}

.woocommerce-variation div.woocommerce-variation-availability {
    margin-bottom: 0;
    margin-left: 0 !important;
}

.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
    padding-top: 15px;
    flex-wrap: nowrap;
}

#_VB_reset_variations {
    visibility: visible !important;
    opacity: 1 !important;
}


form.variations_form ._custom_variations p.stock.lg-stock {
    display: inline-block;
}

form.variations_form ._custom_variations p.stock.sm-stock {
    display: none;
}

form.variations_form ._custom_variationsContainer {
    /* height: 80px; */
}

.variations_form .single_variation_wrap {
    padding-top: 0;
}

.variations_form .hide_add_to_cart {
    display: none;
}

.single_variation_wrap.only_pa_farg {
    /* padding-top: 20px; */
}

._custom_variations._active h5 i {
    transform: rotate(180deg);
}

table.variations {
    padding-bottom: 20px;
}

table.variations .cell {
    padding-bottom: 0 !important;
}

/* Loading Blur */
.custom-variantbox-container.product-info-loading {
    position: relative;
}

.custom-variantbox-container.product-info-loading::after {
    content: " ";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1000;
    width: 120%;
    height: 120%;
    backdrop-filter: blur(2px);
}


/* Color select */
div.summary .wd-bg-style-3 .wd-swatch.wd-bg {
    border: none;
    padding: 0;
    border-radius: 4px;
    box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3);
}

div.summary .wd-bg-style-3 .wd-swatch.wd-bg.wd-disabled {
    position: relative;
    pointer-events: none;
}

div.summary .wd-bg-style-3 .wd-swatch.wd-bg.wd-active {
    transform: scale(1.3);
}

div.summary .wd-bg-style-3 .wd-swatch.wd-bg.wd-disabled::after {
    content: "✕";
    color: #000;
    font-weight: 100;
    font-size: 0.9em;
    line-height: 0;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}

div.summary .wd-bg-style-3 .wd-swatch.wd-bg.wd-disabled[data-value=svart]::after {
    color: #fff;
}

div.summary .wd-dis-style-3 .wd-swatch.wd-disabled:before {
    display: none;
}


/* Add to Cart Container */
.no_selected_variation .no_selected_variation_text {
    font-size: 1.2rem;
    color: #3f3f3f;
    font-weight: 500;
}

.no_selected_variation .no_selected_variation_text::before {
    content: "\f100";
    font-family: "woodmart-font";
    font-weight: 900;
    margin-right: 2px;
    color: #eb925c;
    vertical-align: bottom;
}

/*.wd-wtl-form {
    display: none !important;
}*/

/* Checkout */
.woocommerce-notices-wrapper {
    margin-bottom: 20px;
}

.woocommerce-notices-wrapper .woocommerce-message {
    background-color: #de9666;
}

@media screen and (max-width: 767px) {
    .woocommerce-checkout.woocommerce-page .wd-images-gallery.wd-wpb {
        margin-bottom: 0;
    }
}

.woocommerce-checkout.woocommerce-page .cart-content-wrapper .woocommerce-message,
.woocommerce-checkout.woocommerce-page .wc-svea-checkout-page-inner .woocommerce-message {
    display: none !important;
}

.wd-progress-bar .progress-area {
    background-color: #ffccaa !important;
}

.wd-progress-bar .progress-bar {
    background-color: #de9666 !important;
}

.woocommerce-checkout.woocommerce-page input[type="checkbox"],
.woocommerce-checkout.woocommerce-page input[type="radio"] {
    accent-color: #eb915c;
}

@media screen and (min-width: 768px) {
    .woocommerce-checkout.woocommerce-page .whb-main-header .whb-header-bottom {
        border-bottom: none;
    }
}

.woocommerce-checkout.woocommerce-page .wd-page-title {
    padding-bottom: 10px;
}

.woocommerce-checkout.woocommerce-page main {
    padding-top: 0;
}

.woocommerce-checkout.woocommerce-page .cart-content-wrapper {
    gap: 0;
}

.woocommerce-checkout.woocommerce-page .woocommerce-cart-form {
    flex: 0 0 100%;
}

.woocommerce-checkout.woocommerce-page .woocommerce-cart-form div.quantity span.qutyName {
    height: auto;
}

.woocommerce-checkout.woocommerce-page .wc-svea-checkout-page {
    margin-top: 50px;
}

.woocommerce-checkout.woocommerce-page .woocommerce-form-login-toggle,
.woocommerce-checkout.woocommerce-page .woocommerce-form-login-toggle a {
    color: #eb915c !important;
    font-weight: 700;
}

.woocommerce-checkout.woocommerce-page .woocommerce-form-login-toggle {
    margin-bottom: 20px;
    text-transform: uppercase;
}

.woocommerce-checkout.woocommerce-page .woocommerce-terms-and-conditions-wrapper {
    border: none;
}

.woocommerce-checkout.woocommerce-page .wd-shipping-progress-bar.wd-style-bordered .wd-free-progress-bar {
    padding: 20px 0;
    border: none;
}

.woocommerce-checkout.woocommerce-page form.checkout_coupon.woocommerce-form-coupon {
    display: block !important;
    margin-top: 10px;
    padding: 0;
    border: 0;
}

.woocommerce-checkout.woocommerce-page form.checkout_coupon.woocommerce-form-coupon input,
.woocommerce-checkout.woocommerce-page form.checkout_coupon.woocommerce-form-coupon button {
    display: inline-block;
}

.woocommerce-checkout.woocommerce-page form.checkout_coupon.woocommerce-form-coupon input {
    width: 40%;
    margin-right: 20px;
    border-radius: 35px;
    text-align: center;
}

@media screen and (max-width: 767px) {
    .woocommerce-checkout.woocommerce-page form.checkout_coupon.woocommerce-form-coupon input {
        width: 35%;
    }

    .woocommerce-checkout.woocommerce-page form.checkout_coupon.woocommerce-form-coupon button {
        float: right;
    }
}

@media screen and (max-width: 767px) {
    .woocommerce-checkout.woocommerce-page {
        #main-content {
            margin-top: 50px;
        }
    }
}

.wd-checkout-steps .step-active > :is(a, span) {
    font-size: 30px;
    text-decoration: none !important;
}

.svea-checkout .woocommerce-checkout-review-order {
    grid-column: 1/-1;
}

.svea-checkout .order-country-wrapper {
    width: 40%;
}

.svea-checkout .woocommerce-checkout-review-order .shop_table td {
    width: 100%;
    text-align: start;
}

.svea-checkout .woocommerce-checkout-review-order .shop_table #shipping_method {
    margin-bottom: 20px;
}

.svea-checkout .woocommerce-checkout-review-order .shop_table #shipping_method input.shipping_method {
    float: left;
    margin-inline-end: 0;
    margin-inline-start: 0;
}

.svea-checkout .woocommerce-checkout-review-order .shop_table #shipping_method li label,
.svea-checkout .woocommerce-checkout-review-order .shop_table #shipping_method li .betrs_option_desc {
    margin-left: 25px;
}

.svea-checkout .woocommerce-checkout-review-order .shop_table #shipping_method li label {
    font-size: 18px;
}

.svea-checkout .woocommerce-checkout-review-order .shop_table #shipping_method li .betrs_option_desc {
    font-size: 15px;
}

.svea-checkout .order-review-wrapper,
.svea-checkout #customer_details {
    grid-column: 1/-1 !important;
}

.svea-checkout .order-review-wrapper {
    order: 2 !important;
}

.svea-checkout #customer_details {
    margin-top: 60px;
    order: 3 !important;
}

.svea-checkout .woocommerce-additional-fields .create-account label {
    font-weight: 400;
}

.svea-checkout .woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper {
    margin-top: 20px;
}

.svea-checkout .woocommerce-additional-fields #order_comments_field label,
.svea-checkout .woocommerce-additional-fields #woocommerce_eu_vat_number_field label {
    font-weight: 700;
    font-size: 20px;
}

.svea-checkout .woocommerce-additional-fields #order_comments_field label span,
.svea-checkout .woocommerce-additional-fields #woocommerce_eu_vat_number_field label span {
    top: 0;
    color: #000;
    font-weight: 400;
}

.svea-checkout .woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper #order_comments {
    min-height: 80px;
}

.poly_checkout_price_heading {
    margin-bottom: 15px;
    padding-bottom: 10px;
}

.poly_checkout_heading {
    margin-bottom: 15px;
    padding-bottom: 5px;
    font-size: 30px;
    text-transform: uppercase;
    border-bottom: 5px solid #000;
}

.poly_checkout_heading {
    @media screen and (max-width: 400px) {
        font-size: 25px;
    }
}

.poly_checkout_heading .poly_checkout_heading--title,
.poly_checkout_price_heading .poly_checkout_price_heading--title,
.poly_checkout_heading .poly_checkout_heading--actions,
.poly_checkout_price_heading .poly_checkout_price_heading--value {
    display: inline-block;
}

.poly_checkout_heading .poly_checkout_heading--title,
.poly_checkout_price_heading .poly_checkout_price_heading--title {
    margin-bottom: 0;
}

.poly_checkout_heading .poly_checkout_heading--actions .button.wcss-btn {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: 400;
    color: #727272 !important;
    background: none !important;

    @media screen and (max-width: 468px) {
        font-size: 16px;
    }
}


.poly_checkout_heading .poly_checkout_heading--actions,
.poly_checkout_price_heading .poly_checkout_price_heading--value {
    float: right;
}

.poly_checkout_price_heading {
    margin-top: 30px;
    border-bottom: 2px solid #dadada;
}

.poly_checkout_price_heading .poly_checkout_price_heading--title,
.poly_checkout_price_heading .poly_checkout_price_heading--value {
    font-size: 18px;
}

.poly_checkout_section--shipping {
    margin-top: 60px;
}

.poly_coupons_table {
    margin-top: 50px;
    margin-bottom: 15px;
}

.poly_coupons_table tr td {
    padding: 0;
}

.poly_coupons_table tr:last-child td {
    border-bottom: none;
}

.poly_coupons_table tr td:last-child {
    text-align: right;
}

.wd-nav-tabs > li > a {
    font-size: 16px !important;
    font-weight: var(--wd-title-font-weight) !important;
}

.trustpilot-widget {
    margin-bottom: 15px;
}

/* Theme fixes (caused mostly by CSS optimizations) */

.wd-sticky-add-to-cart {
    border-radius: var(--btn-accented-brd-radius) !important;
    color: var(--btn-accented-color) !important;
    box-shadow: var(--btn-accented-box-shadow) !important;
    background-color: var(--btn-accented-bgcolor) !important;
}

.single_add_to_cart_button {
    border-radius: var(--btn-accented-brd-radius) !important;
    color: var(--btn-accented-color) !important;
    box-shadow: var(--btn-accented-box-shadow) !important;
    background-color: var(--btn-accented-bgcolor) !important;
}

/* Checkout: Sidebar */
/*.woocommerce-mini-cart__buttons .button.checkout {*/
.woocommerce-mini-cart__buttons .button.btn-cart {
    display: none;
}

/* Responsive Styles */
@media (max-width: 968px) {
    form.variations_form ._custom_variations p.stock.lg-stock {
        display: none;
    }

    form.variations_form ._custom_variations p.stock.sm-stock {
        display: block;
        width: 100%;
    }

    ul._custom_variations_list li > div {
        flex-wrap: wrap;
    }

    ul._custom_variations_list p.stock span {
        padding: 8px 0;
    }
}

@media (max-width: 768px) {

    .summary-inner > .wd-action-btn {
        margin-inline-end: 5px !important;
    }


    ._custom_variations h5 span > span {
        min-width: 45px;
    }

    .no_selected_variation .no_selected_variation_text {
        font-size: 1rem;
    }

}

@media (max-width: 390px) {

}

